package com.ywt.outpatient.api.resp;

import java.util.List;

/**
 * @author Walker
 * Created on 2020/3/12
 */
public class GetTreatmentGuideItemResp {
    private String preName;
    private String deptName;
    private String address;
    private String windowName;
    private String remark;
    private List<GetTreatmentGuidePreItemResp> preItem;

    public String getPreName() {
        return preName;
    }

    public void setPreName(String preName) {
        this.preName = preName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getWindowName() {
        return windowName;
    }

    public void setWindowName(String windowName) {
        this.windowName = windowName;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public List<GetTreatmentGuidePreItemResp> getPreItem() {
        return preItem;
    }

    public void setPreItem(List<GetTreatmentGuidePreItemResp> preItem) {
        this.preItem = preItem;
    }
}
